{% extends 'base.html.twig' %}

{% block stylesheets %}
    <link rel="stylesheet" type="text/css" href="{{ asset('css/showPage.css') }}">

{% endblock %}

{% block body %}

    <div id="homePage" class="container">
        <div class="col-12">
            <div id="PImage" class="row">
                <img  src="{{ asset('image/banner1.jpg') }}"/>
            </div>

            <div class="row textBox">
                <p class="titrePrincipale">CRÉEZ VOTRE PROFIL - INTÉGREZ LA SLP COMMUNITY EN 3 ÉTAPES
                </p>

                <p class="textStyle">
                    En tant que consommateur, vous avez des besoins. Pour répondre à ces derniers, vous allez faire des choix individuels qui engendreront une série d’impacts positifs ou négatifs d’un point de vue économique, social et environnemental. Pour améliorer ces choix et donc votre impact, nous vous proposons d’élaborer votre profil et d’intégrer la SL community. Vous pourrez alors devenir consomm’acteur à travers 8 processus fondamentaux :
                    <br>
                    <br>
                    1. Trouver et acheter des produits durables près de chez vous grâce au “Répertoire vert”
                    <br>
                    2. Trouver des alternatives à vos choix de vie quotidiens grâce à la “Plateforme consom'action”
                    <br>
                    3. Effectuer des changements d’habitude et les comparer avec d’autres grâce au programme “Eco-gestes” et à “l’empreinte chromatique”
                    <br>
                    4. Produire vous même vos propres fruits et légumes grâce au programme “Grow Your Own”
                    <br>
                    5. Mettre en commun vos ressources et bénéficier du soutien de la communauté grâce à la “plateforme d'économie collaborative / sharing economy”
                    <br>
                    6. S’amuser, faire du sport, sortir et rencontrer du monde grâce au “programme GES”
                    <br>
                    7. Mettre en place un plan de changement et en mesurer immédiatement les bénéfices pour soi et son entourage grâce au programme “Green coaching”
                    <br>
                    8. Apprendre à transformer ses choix grâce aux “Ateliers éco”.

                </p>
            </div>

            <div class="row">
                {% include './component/bottomImage.html.twig' %}
            </div>








        
        



        </div>
    </div>

{% endblock %}
